	#ndsunav
	{
	text-align: center;
	}

	#ndsunav ul
	{
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 3px;
	display: block;
	list-style-type: none;
	background: #000000;
	}

	#ndsunav li
	{
	margin: 0px;
	padding: 0px;
	display: inline;
	font-family: "Arial Narrow", "Helvetica", Sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	}

	#ndsunav a
	{
	margin: 0px;
	padding: 5px;
	color: #FFFFFF;
	text-decoration: none;
	}

	#ndsunav a:hover
	{
	color: #666666;
	text-decoration: none;
	}

	#ndsunavmaster
	{
	text-align: center;
	}

	#ndsunavmaster ul
	{
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 3px;
	display: block;
	list-style-type: none;
	background: #FFCC00;
	}

	#ndsunavmaster li
	{
	margin: 0px;
	padding: 0px;
	display: inline;
	font-family: "Arial Narrow", "Helvetica", Sans-serif;
	font-size: 11px;
	color: #003300;
	text-transform: uppercase;
	font-weight: bold;
	}

	#ndsunavmaster a
	{
	margin: 0px;
	padding: 5px;
	color: #003300;
	text-decoration: none;
	}

	#ndsunavmaster a:hover
	{
	color: #FF6600;
	text-decoration: none;
	}


